@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);

/* common css by sahay */

.pl0{ padding-left:0px !Important;}
.pr0{ padding-right:0px !Important;}
.pt0{ padding-top:0px !Important;}
.pb0{ padding-bottom:0px !Important;}
.plr{ padding-left:0px; padding-right:0px;}
.ptb{ padding-top:0px; padding-bottom:0px;}
.mr0{ margin-right:0px;}
.ml0{ margin-left:0px;}
.mt0{ margin-top:0px !important;}
.mb0{ margin-bottom:0px;}
.mlr{ margin-left:0px; margin-right:0px;}
.mtb{ margin-top:0px; margin-bottom:0px;}
.m0{ margin:0px !Important;}
.p0{ padding:0px !Important;}

.mt5{ margin-top:5px !Important;}
.mt10{ margin-top:10px !Important;}
.mt15{ margin-top:15px !Important;}
.mt20{ margin-top:20px !Important;}


.mb5{ margin-bottom:5px !Important;}
.mb10{ margin-bottom:10px !Important;}
.mb15{ margin-bottom:15px !Important;}
.mb20{ margin-bottom:20px !Important;}

.pt5{ padding-top:5px;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:20px;}

.pb5{ padding-bottom:5px;}
.pb10{ padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pb20{ padding-bottom:20px;}

.tac{ text-align:center !important;}
.tar{ text-align:right !important;}
.tal{ text-align:left !important;}

.cl{ clear:left !important;}
.cr{ clear:right !important;}
.cb{ clear:both !important;}

/* common css by sahay */


body {
    color: #797979;
    background: #f1f2f7;
    font-family: 'Open Sans', sans-serif;
    padding: 0px !important;
    margin: 0px !important;
    font-size:13px;
    text-rendering:optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
}
.p-table th,
.p-table td {
    vertical-align: middle !important;
}


.p-team img {
    width: 35px;
    height:35px;
    border-radius: 4px;
}

.p-progress .progress {
    margin-bottom: 5px;
}

.p-name a {
    font-size:14px;
    /*font-weight:bold;*/
}

.bold {
    font-weight: bold;
}

.p-details .bio-row p span {
    width: auto;
}

.p-details .bio-row p span.bold {
    width: 100px;
}

.p-team a {
    display: inline-block;
}

.project-heading {
    font-size: 20px;
}

.mtop20 {
    margin-top: 20px;
}
.margin-top-30 {
    margin-top: 30px;
}
.p-files li a {
    margin-bottom: 10px;
    color: #949494;
    display: block;
}

.p-files li i {
    padding-right: 10px;
    width: 20px;
}

.p-tag-list li {
    display: inline-block;
    margin:0 5px 7px 0;
}

.p-tag-list li a {
    display: inline-block;
    border: 1px solid #ddd;
    padding: 3px 10px;
    color:#797979;
    border-radius: 4px;
    font-size:12px;
}

.p-tag-list li a:hover {
    background: #ff6c60;
    border-color: #ff6c60;
    color:#fff;
}

.m-thumb img {
    width: 100%;
    border:1px solid #ddd;
}

/*-----modal style---*/

.projects-list .panel {
    border: none;
    box-shadow: none;
}

.projects-list .panel-heading {
    border-color:#eff2f7 !important ;
    font-size: 16px !important;
    font-weight: 300 !important;
	color:#797979 !important;
}

.projects-list .panel-title {
    color: #2A3542 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    margin-bottom: 0;
    margin-top: 0;
    font-family: 'Open Sans', sans-serif !important;
}

.projects-list .panel {
    margin-bottom: 20px;
    background-color: #fff !important;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.bio-graph-heading {
    background: #41cac0;
    color: #fff;
    text-align: center;
    font-style: italic;
    padding: 40px 110px;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    font-size: 16px;
    font-weight: 300;
}

.bio-graph-info {
    color: #89817e;
}

.bio-graph-info h1 {
    font-size: 22px;
    font-weight: 300;
    margin: 0 0 20px;
}

.bio-row {
    width: 50%;
    float: left;
    margin-bottom: 10px;
    padding:0 15px;
}

.bio-row p span {
    width: 100px;
    display: inline-block;
}

.bio-chart, .bio-desk {
    float: left;
}

.bio-chart {
    width: 40%;
}

.bio-desk {
    width: 60%;
}

.bio-desk h4 {
    font-size: 15px;
    font-weight:400;
}

.bio-desk h4.terques {
    color: #4CC5CD;
}

.bio-desk h4.red {
    color: #e26b7f;
}

.bio-desk h4.green {
    color: #97be4b;
}

.bio-desk h4.purple {
    color: #caa3da;
}

.file-pos {
    margin: 6px 0 10px 0;
}

.profile-activity h5 {
    font-weight: 300;
    margin-top: 0;
    color: #c3c3c3;
}

.summary-head {
    background: #ee7272;
    color: #fff;
    text-align: center;
    border-bottom: 1px solid #ee7272;
}

.summary-head h4 {
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.summary-head p {
    color: rgba(255,255,255,0.6);
}

ul.summary-list {
    display: inline-block;
    padding-left:0 ;
    width: 100%;
    margin-bottom: 0;
}

ul.summary-list > li {
    display: inline-block;
    width: 19.5%;
    text-align: center;
}

ul.summary-list > li > a > i {
    display:block;
    font-size: 18px;
    padding-bottom: 5px;
}

ul.summary-list > li > a {
    padding: 10px 0;
    display: inline-block;
    color: #818181;
}

ul.summary-list > li  {
    border-right: 1px solid #eaeaea;
}

ul.summary-list > li:last-child  {
    border-right: none;
}

.activity {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

.activity.alt {
    width: 100%;
    float: right;
    margin-bottom: 10px;
}

.activity span {
    float: left;
}

.activity.alt span {
    float: right;
}
.activity span, .activity.alt span {
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #eee;
    text-align: center;
    color: #fff;
    font-size: 16px;
}

.activity.terques span {
    background: #8dd7d6;
}

.activity.terques h4 {
    color: #8dd7d6;
}
.activity.purple span {
    background: #b984dc;
}

.activity.purple h4 {
    color: #b984dc;
}
.activity.blue span {
    background: #90b4e6;
}

.activity.blue h4 {
    color: #90b4e6;
}
.activity.green span {
    background: #aec785;
}

.activity.green h4 {
    color: #aec785;
}

.activity h4 {
    margin-top:0 ;
    font-size: 16px;
}

.activity p {
    margin-bottom: 0;
    font-size: 13px;
}

.activity .activity-desk i, .activity.alt .activity-desk i {
    float: left;
    font-size: 18px;
    margin-right: 10px;
    color: #bebebe;
}

.activity .activity-desk {
    margin-left: 70px;
    position: relative;
}

.activity.alt .activity-desk {
    margin-right: 70px;
    position: relative;
}

.activity.alt .activity-desk .panel {
    float: right;
    position: relative;
}

.activity-desk .panel {
    background: #F4F4F4 ;
    display: inline-block;
}


.activity .activity-desk .arrow {
    border-right: 8px solid #F4F4F4 !important;
}
.activity .activity-desk .arrow {
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
    display: block;
    height: 0;
    left: -7px;
    position: absolute;
    top: 13px;
    width: 0;
}

.activity-desk .arrow-alt {
    border-left: 8px solid #F4F4F4 !important;
}

.activity-desk .arrow-alt {
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
    display: block;
    height: 0;
    right: -7px;
    position: absolute;
    top: 13px;
    width: 0;
}

.activity-desk .album {
    display: inline-block;
    margin-top: 10px;
}

.activity-desk .album a{
    margin-right: 10px;
}

.activity-desk .album a:last-child{
    margin-right: 0px;
}
/* 151021 */

.parallax-counter-v2 {padding: 160px 0 60px;}
.breadcrumbs {
    margin-top: 85px;
}
/* Inner Left navigation menu */
.white.jquery-accordion-menu .jquery-accordion-menu-footer, .white.jquery-accordion-menu .jquery-accordion-menu-header, .white.jquery-accordion-menu ul li a {
	background: #ff6c60;
	color: #fff
}
.white.jquery-accordion-menu>ul>li.active>a, .white.jquery-accordion-menu>ul>li:hover>a {
	background: #e56155;
	color:#fff;
}
.white.jquery-accordion-menu>ul>li>a {
	border-bottom-color: #f0f0f0
}
.white.jquery-accordion-menu ul ul.submenu li:hover>a {
	border-left-color: #f0f0f0
}
.white.jquery-accordion-menu ul ul.submenu li a {
	color: #333;
	border-bottom:solid 1px #eee;
}
.white.jquery-accordion-menu>ul>li>a>.ink {
	background: rgba(0,0,0,.1)
}
.header-fixed .header-v6.header-sticky {
    z-index: 1000 !important;
}
/*table*/

.table-advance tr td {
    vertical-align: middle !important;
}

.no-border {
    border-bottom: none;
}

.dataTables_length , .dataTables_filter{
    /*padding:15px;*/
}
.dataTables_info{
    padding:0 15px;
}

.dataTables_filter {
    float: right;
}

.dataTables_length select {
    width: 65px;
    padding:5px 8px;
}

.dataTables_length label, .dataTables_filter label {
    font-weight: 300;
}

.dataTables_filter label {
    width: 100%;
}

.dataTables_filter label input {
    width: 78%;
}

.border-top {
    border-top: 1px solid #ddd;
}

.dataTables_paginate.paging_bootstrap.pagination li {
    float: left;
    margin: 0 1px;
    border: 1px solid #ddd;
    border-radius: 3px;
    -webkit-border-radius: 3px;
	list-style: none;
}

.dataTables_paginate.paging_bootstrap.pagination li.disabled a{
    color: #c7c7c7;
}
.dataTables_paginate.paging_bootstrap.pagination li a{
    color: #797979;
    padding: 5px 10px;
    display: inline-block;
}

.dataTables_paginate.paging_bootstrap.pagination li:hover a, .dataTables_paginate.paging_bootstrap.pagination li.active a{
    color: #797979;
    background: #eee;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

.dataTables_paginate.paging_bootstrap.pagination {
    float: right;
    margin-top: -5px;
    margin-bottom: 15px;

}

.dataTable tr:last-child {
    border-bottom: 1px solid #ddd;
}
.table-responsive {
   margin-bottom: 10px;
}
.sky-form .label {
    margin-bottom: 0px !important;
    line-height: 15px !important;
}
.panel-heading_custom {
    font-size: 16px !important;
    font-weight: 300 !important;
    color: #797979 !important;
    border-bottom: 1px dotted #e4e9f0 !important;
    margin-bottom: 25px;
}
.btn {
    border-radius: 3px !important;
}
.image-block {
    overflow: hidden;
    min-height: 25px;
    /* min-height: 296px; */
    /* position: relative; */
    /* top: 144px; */
    margin-top: 94px;
}
.image-block .company-description {
	max-width: 515px;}
@media (min-width: 992px) {
	.mobile-logo{ display:none !important;}
}
@media (max-width: 991px) {
	.header-v6 .navbar-brand img.default-logo {
	 display:block;
	}
	.image-block {
    margin-top: 0px;}
	.mobile-logo{ display:block;}
	.default-logo{display:none !important;}
	.breadcrumbs {   margin-top:0px;}
}
.btnSideBar{ margin-left:15px; left:-23px;}
.log-reg-v3 .site-statistics {
    background: #2A2B2B; 
}
.log-reg-v3 .site-statistics span:after {
	background: #fff;}
.log-reg-v3 .site-statistics span {
	color: #FFF;
}
/*Top Bar v1 (login, search etc.)
------------------------------------*/
.header-v6 .topbar-v1 {
	background: #fdfdfd;
	border-top: solid 1px #f0f0f0;
	border-bottom: solid 1px #f0f0f0;
}

/*Top Contacts*/
.header-v6 .topbar-v1 ul {
	margin: 0;
}

.header-v6 .topbar-v1 .top-v1-data li {
	padding: 5px 11px;
	margin-left: -3px;
	display: inline-block;	
	border-right: solid 1px #eee;
}

.header-v6 .topbar-v1 .top-v1-data li:first-child {
	margin-left: 0;
	border-left: solid 1px #eee;
}

.header-v6 .topbar-v1 .top-v1-contacts {
	margin-top: 5px;
}

.header-v6 .topbar-v1 .top-v1-contacts i {
	color: #999;
	font-size: 13px;
	margin-right: 3px;
}

/*Top Data*/
.header-v6 .topbar-v1 .top-v1-data {
	text-align: right;
}

.header-v6 .topbar-v1 .top-v1-data li {
	padding: 5px 11px;
	margin-left: -4px;
	display: inline-block;	
	border-right: solid 1px #eee;
}

.header-v6 .topbar-v1 .top-v1-data li:first-child {
	margin-left: 0;
	border-left: solid 1px #eee;
}

.header-v6 .topbar-v1 .top-v1-data li a {
	font-size: 12px; 
}

.header-v6 .topbar-v1 .top-v1-data li a:hover {
	text-decoration: none;
}

.header-v6 .topbar-v1 .top-v1-data li i {
	color: #777;
	font-size: 13px;
}

.header-v6 .topbar-v1 .top-v1-data li a:hover i {
	color: #72c02c;
}

/*Responsive Topbar v1*/
@media (max-width: 991px) {
	.header-v6 .topbar-v1 ul {
		text-align: center !important;
	}

	.header-v6 .topbar-v1 .top-v1-contacts {
		margin: 10px 0;
	}

	.header-v6 .topbar-v1 .top-v1-data li {
		top: 1px;
		padding: 6px 16px;
		margin-left: -5px;
		position: relative;
		border: solid 1px #eee;
	}		
}

.sidebar-nav-v1 > li.active,
.sidebar-nav-v1 > li.active:hover {
  background: #2a2b2b;
} 
.sidebar-nav-v1 > li.active, 
.sidebar-nav-v1 > li.active:hover, 
.sidebar-nav-v1 > li.active:focus {
  border-color: #ececec;
}

.list-group-item {
    /* background-color: #41cac0 !important; */
  /* background-color: #211E1E !important;*/
  background-color: #007880 !important;
   
    border: 1px solid #ddd;
	color:#fff;
}
.left-nav li a {
    color: #fff;
	font-size: 13px;
}

.left-nav .list-toggle:after {
   color: #fff;
}

.left-nav .sidebar-nav-v1 li ul a {
    color: #007880 !important;
    font-size: 13px;
}
.left-nav .sidebar-nav-v1 > li.active > a {
    font-size: 13px;
}
.left-nav .sidebar-nav-v1 li ul, .left-nav .sidebar-nav-v1 li.active ul a {
    background: #fafafa;
}
.mainContentDiv .sky-form .radio input + i:after {
    top: 2px;
    left: 2px;
}
.mainContentDiv .sky-form .inline-group .radio, .mainContentDiv .sky-form .inline-group .checkbox {
    margin-top: 0px;
}
.mainContentDiv .label {padding: 0.5em 0em; font-size: 15px;}
.mainContentDiv  .panel>.table-bordered, .mainContentDiv .panel>.table-responsive>.table-bordered { border:1px !important;}
.mainContentDiv .border-grey{border: 1px solid #ddd;}
.width-3{ width: 3% !important;}
.width-4{ width: 4% !important;}
.width-5{ width: 5% !important;}
.width-6{ width: 6% !important;}
.width-7{ width: 7% !important;}
.width-9{ width: 9% !important;}
.width-10{ width: 10% !important;}
.width-12{ width: 12% !important;}
.width-15{ width: 15% !important;}
.width-17{ width: 17% !important;}
.width-18{ width: 18% !important;}
.width-20{ width: 20% !important;}
.width-25{ width: 25% !important;}
.width-30{ width: 30% !important;}
.width-35{ width: 35% !important;}
.width-38{ width: 38% !important;}
.width-40{ width: 40% !important;}
.width-43{ width: 43% !important;}
.width-45{ width: 45% !important;}
.width-46{ width: 46% !important;}
.width-48{ width: 48% !important;}
.width-50{ width: 50% !important;}
.width-55{ width: 55% !important;}
.width-60{ width: 60% !important;}
.width-65{ width: 65% !important;}
.width-70{ width: 70% !important;}
.width-75{ width: 75% !important;}
.width-80{ width: 80% !important;}
.width-85{ width: 85% !important;}
.width-90{ width: 90% !important;}
.width-95{ width: 95% !important;}
.width-100{ width: 100% !important;}
/*************************************/
.radiobtn input[type="radio"] {
    display:none;
}
 
.radiobtn input[type="radio"] + label {
    display:inline-block;
    margin:-3px;
    margin-bottom: 0;
	/*margin-right:10px;*/
     font-size: 14px;
    font-weight: 400;
    padding: 6px 13px;
    color: #333;
    text-align: left;
    
	vertical-align: middle;
    cursor: pointer;
    background-color: #fff;
	border:#ccc 1px solid;
    }
 
.radiobtn input[type="radio"]:checked + label {
    background:#f0ad4e;
    outline: 0;
	color: #fff;
	border:#eea236 1px solid
}

.box{
        padding: 0px;
        display: none;
        margin-top: 20px;
        border: 1px solid #fff;
    }
    .title {
  /*   background: #27d7e7;
    background: #00A8B3; */
    background:  #41cac0 !important;
    height: 25px;
    padding: 5px 10px;
    line-height: 14px;
    font-weight: bold;
    color:#fff;
}
body .btn-u {
    background: #007880 !important;
    color:white !important;
    width: auto !important;
    border:none !important;
    display:inline-block !important;
    float:right;
    margin-left:15px;
}

/* css for the collapse menu temp */

#masterdiv .list-group .collapse {
    display: block;
    visibility: visible;
}
.stuck {
  position:fixed;
  top:120px;
}
.projects-list{ float:right;}
.sticky-wrapper {
    display: inline-block;
    width: 25% !important;
}
.sticky-wrapper .left-nav{ width:100%; z-index:2;}

.sticky-wrapper .left-nav.stuck { width:25%;}

@media screen and (max-width:768px){
.sticky-wrapper {
    width: 100% !important;
}
.stuck {
    position: static;
}
body .sticky-wrapper .left-nav.stuck {
    width: 100%;
}
}

/* Css for mobile both landscape and potrait */

@media screen and (max-width:640px){
	
.header-v6 .topbar-v1 .top-v1-data li {
  width: 100%;
}
body .topheader_left {
  margin-left: 0;
  padding-left: 0;
  width: 100%;
}
body .topheader_right {
  float: none;
  margin-right: 0px;
}
	
}

/* Css for mobile both landscape and potrait ends here */


/* custom css for sidebar hover */

#masterdiv li:hover{ cursor:pointer;}

#masterdiv .list-toggle{ margin-bottom:10px;}

#issueForm {
  box-shadow: none;
}

#issueForm .mainContentDiv{ background:white; margin-bottom:0px; padding-bottom:10px;}

/* Css for the top header alignment */

.topheader_left {
    margin-left: -35px;
    padding-left: 0;
}

.topheader_right {
  float: right;
  margin-right: -42px;
}

/* Css for the top header alignment ends here */

body #issueForm #hdScrolldemo{ width:75%; float:left; background:white;}

body #issueForm .form-group{ width:75%;background:white; float:right;}

body #issueForm .form-group{ margin-bottom:0px; padding-bottom:10px;}

/* .breadcrumbs{ margin-top:75px !important;} */

/* Css Added By Sahay on 28-07-2016 for the Footer Position */

html {
  min-height: 100%;
  position: relative;
}
.footer-v1 .copyright {
  background: #222 none repeat scroll 0 0;
  border-top: medium none;
  padding: 10px 0 5px;
   position: absolute;
  width: 100%;
   bottom: 0;
}

/* Css added by Sahay on 28-07-2016 for Timer */

#timer{ margin-top:25px !Important;}


/* Timesheet alignment issue changes */

.ts-main-cnt .label {
  font-weight: 600 !important;
  font-size:13px !Important;
}

#doneCheck.ts-dc {
  margin: 11px 30px 0 0;
}

.ts-sub-heading {
  background: none repeat scroll 0 0 #00a8b3;
  color: #fff !important;
  padding: 5px 0px 5px 15px;
  font-weight: bold;
  font-size: 14px;
}
.ts-entry div {
  float: left;
}
.ts-entry .label a {
  margin: 0 4px;
}

body #issueForm #hdScrolldemo {
  background: white none repeat scroll 0 0;
  float: left;
  padding: 0 25px 18px;
  width: 75%;
}

#IssueStatus{
    display: block;
    overflow-x: scroll;
}

#issueForm fieldset #hdScrolldemo{ width:100% !important; padding:0px;}

#issueForm fieldset{ padding:0px;}

#issueForm .log-reg-v3 > div {
    width: 15%;
    float: left;
    background: white;
}

#issueForm fieldset .log-reg-v3 > div {
    width: 20%;
    float: left;
    background: white;
}

.mainContentDiv footer{ margin-bottom:10% !important;}


@media screen and (min-width:391px) and (max-width:640px){

.ts-entry div{ margin-left:0px !important;}

.well-cust .radio-inline:nth-child(3) {
  margin-left: 0px;
  padding-left: 0px;
}

.well-cust .radio-inline:nth-child(4) {
  margin-left: 5px !important;
}

.mob50 section {
  width: 50%;
  float: left;
}

.ts-check-mob label {
  float: left;
}

.ts-check-mob .ts-dc {
  float: left;
  margin-left: 20px !important;
}

.saveBtnCus {
  float: right !important;
  margin-right: 16px;
}

.mob-tc{ display:table-cell !important;}

.copyright .col-md-9{ text-align:center;}

.header-v6 .navbar-toggle {
  display: block;
  margin: 11px 0 0;
}

.header-v6 .navbar-brand {
    line-height: 1 !Important;
    padding: 9px 0px 0px 0px !important;
}

html body .navbar-collapse {
    background-image: linear-gradient(to bottom, #3c3c3c 0px, #222 100%);
    background-repeat: repeat-x;
    border-radius: 4px;
    overflow-x: visible;
	-webkit-overflow-scrolling: touch;
	border-top: 1px solid transparent;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1)
}

.navbar .menu-container .dropdown a {
  border: medium none !important;
  font-size: 12px;
  padding: 10px 0 0 !important;
}

html body .nav.navbar-nav .dropdown-menu a {
  padding: 10px 0px 4px 10px !important;
}

.nav .dropdown a {
  color: white !important;
}

.header-v6 .navbar-brand{ height:auto !important;}


#timer {
  margin-top: 10px !important;
  padding-bottom: 10px;
}


}

@media screen and (max-width:390px){
	
.ts-entry div{ margin-left:0px !important;}

.well-cust label{ padding-left:0px !important; margin-left:0px !important;}

.mob50 section {
  width: 50%;
  float: left;
}

.ts-check-mob label {
  float: left;
}

.ts-check-mob .ts-dc {
  float: left;
  margin-left: 20px !important;
}

.saveBtnCus {
  float: right !important;
  margin-right: 16px;
}

.mob-tc{ display:table-cell !important;}

.copyright .col-md-9{ text-align:center;}

.header-v6 .navbar-toggle {
  display: block;
  margin: 11px 0 0;
}

/* #masterdiv{ display:none;} */

.showmenu{ display:block !important;}

html body .navbar-collapse {
    background-image: linear-gradient(to bottom, #3c3c3c 0px, #222 100%);
    background-repeat: repeat-x;
    border-radius: 4px;
    overflow-x: visible;
	-webkit-overflow-scrolling: touch;
	border-top: 1px solid transparent;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1)
}

.navbar .menu-container .dropdown a {
  border: medium none !important;
  font-size: 12px;
  padding: 10px 0 0 !important;
}

html body .nav.navbar-nav .dropdown-menu a {
  padding: 10px 0px 4px 10px !important;
}

.nav .dropdown a {
  color: white !important;
}

body .navbar .navbar-brand {
  padding-left: 0 !important;
}

#timer {
  margin-top: 10px !important;
  padding-bottom: 10px;
}

.rcl{ clear:left;}

.header-v6 .navbar-brand {
    line-height: 1 !Important;
    padding: 9px 0px 0px 0px !important;
}

}

